#div6 {
	background-color: #AF0917;
	background: url('fon_2.jpg') top center no-repeat,url('fon_2_1.jpg')  ;
	text-align: center;
}

#content .objectNote:hover {
	 color: #af0917;
}

#div209 {
	display: block;
}

#div10 {
	display: block;
}

#div8 {
	display: block;
}
#div3 {
	background-position: bottom center;
	background-size: cover;
}